<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="ipad9_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bg7" translatesAutoresizingMaskIntoConstraints="NO" id="mWy-GK-1sq">
                                <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="zRb-Nk-Y9k">
                                <rect key="frame" x="284" y="412" width="200" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="AG6-G7-4eT"/>
                                    <constraint firstAttribute="width" constant="200" id="JVm-fk-h7O"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="mWy-GK-1sq" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="DOG-pv-HRf"/>
                            <constraint firstItem="zRb-Nk-Y9k" firstAttribute="centerY" secondItem="mWy-GK-1sq" secondAttribute="centerY" id="Ga3-OY-uN4"/>
                            <constraint firstItem="mWy-GK-1sq" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="O1e-c6-1YR"/>
                            <constraint firstAttribute="bottom" secondItem="mWy-GK-1sq" secondAttribute="bottom" id="UAf-fF-Obx"/>
                            <constraint firstAttribute="trailing" secondItem="mWy-GK-1sq" secondAttribute="trailing" id="eOr-UW-Yla"/>
                            <constraint firstItem="zRb-Nk-Y9k" firstAttribute="centerX" secondItem="mWy-GK-1sq" secondAttribute="centerX" id="znO-rp-29g"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52" y="374.66266866566718"/>
        </scene>
    </scenes>
    <resources>
        <image name="bg7" width="414" height="736"/>
        <image name="logo" width="787" height="777"/>
    </resources>
</document>
